Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Pluggable_Messaging.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Pluggable_Messaging.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Pluggable_Messaging
| Generic definitions Messaging class. More...

## Detailed Description

Id:
  Pluggable_Messaging.h,v 1.24 2003/12/14 16:03:49 bala Exp

Interface for the TAO pluggable messaging framework.

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>